-->

MoreVanillaLib Mod for 1.18.1 (MelanX's Mods Library)

MoreVanillaLib Mod for 1.18.1 (MelanX's Mods Library)

 A MoreVanillaLib Mod 1.18.1, 1.17.1, 1.16.5, library mod to go with my vanilla-style modifications.

MoreVanillaLib Mod for 1.18.1 (MelanX's Mods Library)
MoreVanillaLib Mod for 1.18.1 (MelanX's Mods Library)


LibX is required in MC 1.17.1+.

It's utilized in three of my 1.15.2+ modifications. (Only mod versions 2.0 and above)


Mods

  • AdditionalVanillaTools
  • VanillaHammers (Forge)
  • VanillaExcavators (Forge)


The mod includes

  • The JEI plugin
  • Global configuration
  • Assisters
  • Labels


Download MoreVanillaLib Mod For Minecraft 1.18.1

Download MoreVanillaLib Mod For Minecraft 1.17.1

Download MoreVanillaLib Mod For Minecraft 1.16.5

See Also

Comments